local fn = _gn(0xD202B92CBF1D816F)
--- returns a notification handle, prints out a notification like below:
-- type range: 0
-- if you set type to 1, image goes from 0 - 39 - Xbox you can add text to
-- example:
-- UI::_0xD202B92CBF1D816F(1, 20, "Who you trynna get crazy with, ese? Don't you know I'm LOCO?!");
function Global.EndTextCommandThefeedPostReplayIcon(eType, iIcon, sTitle)
	return fn(eType, iIcon, _ts(sTitle), _ri)
end
